<?xml version="1.0" encoding="utf-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>MWMBL Local</ShortName>
	<Description>Search MWMBL Local</Description>
	<Url type="text/html" method="get" template="http://localhost:8000/src/?q={searchTerms}"/>
	<Url type="application/x-suggestions+json" template="http://localhost:5000/search/complete?q={searchTerms}"/>
	<LongName>MWMBL Search Local</LongName>
	<Image height="16" width="16">data:image/svg+xml;base64,[encoded data, 5776 characters]</Image>
	<Query role="example" searchTerms="example"/>
	<SyndicationRight>open</SyndicationRight>
</OpenSearchDescription>
